Rwanda RAMS - Bug #291

add clear drop for select controls and added trigger change events on controls update
01/05/2024 01:27 PM - Ramesh Billa

Status: Closed Start date: 15/04/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

add clear drop for select controls and added trigger change events on controls update.

History

#1 - 02/05/2024 06:54 AM - Vengaiah Patcha

- Status changed from New to Resolved

#2 - 02/05/2024 07:14 AM - Vengaiah Patcha

- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:39 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
